@media (max-width:1200px) {
	.productViewContent{
	margin-left: -35px;
    width: 420px !important;
}

}

@media (max-width:991px) {
	.viewButton{
		margin-bottom:25px;
	}
	.mobile-menu{
		margin-right:15px;
	}
	.productViewContent{
	margin-left: 0px;
    width: auto !important;
	}

}

@media ( min-width : 150px) and (max-width:768px) {
	.menuDiv {
		display: none !important;
	}
	.min-width-200 {
		min-width: 200px !important;
	}
	.min-width-150 {
		min-width: 150px !important;
	}
	.responsive-padding {
		padding: 0px !important;
	}
	.mobile-menu{
	display:block !important;
	}
	.dropdown-menu{
	margin-left:-100px;
	}
	.pin a{
		top:-40px;
		float:right;
		left:-15px !important;
	}
	.pin1 a{
		top:-40px;
		float:right;
		left:-15px !important;
	}
	.mobile-menu{
		margin-right:0px;
	}
	
	
}
@media ( min-width : 611px) and (max-width:767px) {	
	.pin a{
		top:-40px;
		float:right;
		left:-200px !important;
	}
	.pin1 a{
		top:-40px;
		float:right;
		left:-200px !important;
	}
	
	.mobile-alignment{
		width:55% !important;
	}
	.searchBar{
		width:200px !important;
	} 
	
}


@media ( min-width : 530px) and (max-width:610px) {
	.pin a{
		top:-40px;
		float:right;
		left:-60px !important;
	}
	.pin1 a{
		top:-40px;
		float:right;
		left:-60px !important;
	}
	.searchBar {
		width:180px;
		clear:none;	
	}
	.mobile-alignment{
		width:55% !important;
	}
	.margin-right-30{
		margin-right:0px;
	}
	.res-500{
		width:50% !important;
	}	
}
@media ( min-width : 530px) and (max-width:549px) {
	.mobile-social-icons{
		margin-bottom:5px;
	}
	.searchBar {
	margin-right:1px;
	}
	.margin-right-30{
		margin-right:0px;
	}
	.res-500{
		width:50% !important;
	}
}

@media ( min-width : 470px) and (max-width:529px) {
	.pin a{
		top:-40px;
		float:right;
		left:-50px !important;
	}
	.pin1 a{
		top:-40px;
		float:right;
		left:-50px !important;
	}
	.searchBar{
	clear:both;	
	} 
	.mobile-social-icons{		
		margin-right:6px;
		margin-bottom:5px;
	}
	.mobile-ph-no{
		margin-right:5px;
	}
	.mobile-menu{
		margin-right:5px;
	}
	.mobile-alignment{
		width:50%;
	}
	.margin-right-30{
		margin-right:0px;
	}
	.res-500{
		width:50% !important;
	}
	
}
@media ( min-width : 380px) and (max-width:479px) {
	.margin-right-30{
		margin-right:0px;
	}
	.res-500{
		width:50% !important;
	}
}
@media ( min-width : 350px) and (max-width:479px) {
	.pin a{
		top:-40px;
		float:right;
		left:-50px !important;
	}
	.pin1 a{
		top:-40px;
		float:right;
		left:-50px !important;
	}
	.searchBar{
	clear:both;	
	} 
	.mobile-social-icons{
		margin-top:-50px;
		margin-right:6px;
	}
	.mobile-ph-no{
		margin-right:5px;
	}
	.mobile-menu{
		margin-right:5px;
	}
	.header-logo{
		margin-bottom:5px;
	}
	
	.res-500{
		width:50% !important;
	}
	
}


@media ( min-width : 231px) and (max-width:349px) { 
	.pin a{
		top:-40px;
		float:right;
		left:-30px !important;
	}
	.pin1 a{
		top:-40px;
		float:right;
		left:-30px !important;
	}
	
	.searchBar{
		clear:both;	
	} 
	.mobile-social-icons{
		margin-top:-50px;
		margin-right:6px;
	}
	.mobile-ph-no{
		margin-right:5px;
	}
	.mobile-menu{
		margin-right:5px;
	}
	.header-logo{
		margin-bottom:5px;
	}
	
	.width-200{
		width:150px !important;
		height:150px !important;
	}
	.margin-right-30{
		margin-right:0px;
	}
	.res-500{
		width:100% !important;
	}
}

@media ( max-width : 240px) {
	.pin a{
		top:-40px;
		float:right;
		left:-10px !important;
	}
	.pin1 a{
		top:-40px;
		float:right;
		left:-10px !important;
	}
	.searchBar{
		clear:none;	
	} 
	.floorImg{
		padding: 0 5px 0 20px !important;
	}
	
	.catname {	
	margin-top:30px !important;
	padding: 0;
	margin: 0;
	text-align: center;
	width: 182px;
	background: #3A373B;
	opacity:0.7;
	border:1px solid white;
	color: #ffffff;
	padding-left: 10px;
	padding-right:10px;
	font-size:14px !important;
}
	.240-padding-0 {
		padding:0px !important;
	}
	
	.width-200{
		width:110px !important;
		height:110px !important;
	}
}

@media ( max-width : 321px) {
	h1{
	font-size:18px !important;
	}
	.searchBar{
		clear:both;	
	} 
	.mobile-social-icons{
		margin-top:0px;
		margin-right:0px;
		float:left !important;
		margin-left:5px;
	}
	.mobile-ph-no{
		margin-right:0px;
	}
	.mobile-menu{
		margin-right:0px;
	}
	.searchBar {
		margin-right:0px !important;
		margin-top:5px;
		float:left !important;
		margin-left:5px;
	}
	.mobile-ph-no{
		float:left !important;
		margin-left:5px;
	}
	.mobile-alignment h3{
		font-size:16px;
	}
	.mobileHide{
		margin-top:5px;
	}
	.floorImg{
		padding:0px 5px 0px 25px;
	}
}